/*==============================================================

	Version : 2009.08.10

==============================================================*/


/* @group BASE */

/* @group FRIENDLY SETTINGS */

img, a img { border:0; } /* nobody likes default border around images */

.clear { display: inline-block; }   
.clear:after { content: "."; display: block; height: 0;   clear: both; visibility: hidden; }
* html .clear { height: 1%; }
.clear { display: block; }

/* @end */
/* based on YUI 2.3 base.css */

